Dear Shareholders,

It's an honor to write this letter as the CEO of Gap Inc., and a privilege to be chosen to lead this great company.

I want to express my gratitude to the Board, the Fisher Family, and Glenn Murphy, who has been a role model to me as we've
worked side by side over the past seven years. Glenn's tireless efforts have made a tremendous impact on the company and
I want to thank him for everything he did to ensure a smooth leadership transition.

Together, with our team of more than 140,000 employees around the world, we're focused on four key priorities for 2015 and
beyond: Global Growth, Product, Experience, and Talent.

Let me start with growth. Around the world, we continued to make progress with our long-term global growth strategy in
2014, adding almost 40 new stores in greater China, including seven Old Navy stores and Gap's 100th store in this region.
In the U.S., Athleta grew its footprint to just over 100 stores, with plans to open 20 more this coming year. It's my intent to
pursue growth, where appropriate, through all of our brands, but most importantly, through Old Navy's ongoing expansion.

When it comes to product, as our performance in 2014 indicated, we have work to do. Our focus is to put on-trend, on-brand,
quality product in our stores, season after season, in every one of our brands.

Old Navy is our proof positive that we know how to get product right. The brand delivered positive comparable sales results
during each quarter in 2014, including an 11 percent increase during the fourth quarter. This performance is the direct result
of the team coming together with a clear focus and mission: to get better and more consistent at product with each season,
while aggressively leveraging our supply chain initiatives.
With new leadership at both Gap and Banana Republic, I am confident that we can move quickly to learn from the results
of Old Navy, and make rapid progress to improve the acceptance and consistency of our product. Athleta remains very well
positioned to serve the continued growth in the women's active space and become part of our customers' everyday ward-
robe, and there's considerable opportunity ahead for Intermix to build upon its customer loyalty.

Smart phones are rapidly changing the way we live our lives and customer behaviors are evolving faster than at any time in
the history of apparel retail. To bridge the digital and physical shopping experiences for customers, we've continued to break
through with new capabilities across a wide range of areas, including mobile, personalization, omni-channel, loyalty and
customer relationship management. A number of programs--such as Order in Store and Reserve in Store--provide flexible
options for how customers can get exactly what they want from our brands. We're pleased with the customer response and
are working to roll out these leading capabilities across our brands in North America.

Our success is created by the strength and determination of our people, and I am committed to attracting, retaining and in-
spiring the best talent in the industry. We were proud to lead the way in February 2014 by increasing the U.S. minimum hourly
rate for our associates to $9 an hour, with a further increase to $10 an hour in June 2015. We believe this will yield a talent
advantage that will show up in front of our customers and in our results. Last September, we shared that we pay women
and men equally for equal work. This wasn't a change we made--it is how we have always operated.

It's tremendously exciting to be leading this company--with the great brands we have and talent that is second-to-none--at
a time of significant change in the industry. I am confident that our best days are ahead of us, and look forward to sharing
more with you in the future.




Art Peck
Chief Executive Officer
Gap Inc.
